%define module_name Finance-SE-IDX-Static
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Perinci/Sub/Gen/AccessTable/Simple.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 20181129.0.0
Release: alt1
Summary: Get information from Indonesian Stock Exchange (static version)
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Finance-SE-IDX-Static

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is the static (offline) version of the Finance::SE::IDX manpage. It provides
the same functions and arguments, but the data is cached in the source code. It
is useful as a fallback when the source that Finance::SE::IDX uses is
unavailable. As a consequence, the data will be somewhat out of date.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/F*

%changelog
* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 20181129.0.0-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 20181012.0.0-alt1
- regenerated from template by package builder

* Sat Sep 15 2018 Igor Vlasenko <viy@altlinux.ru> 20180907.1.1-alt1
- initial import by package builder

